1754441359254
18380,0.0.0
599,0.0.0
17827,0.0.0
11820,0.0.0
6810,0.0.0
22210,0.0.0
2764,0.0.0
4814,0.0.0
2468,0.0.0
15854,0.0.0
18764,0.0.0
16528,0.0.0
18053,0.0.0
15168,0.0.0
18634,0.0.0
2124,0.0.0
3766,0.0.0
19865,0.0.0
3289,0.0.0
17047,0.0.0
21523,0.0.0
22447,0.0.0
17109,0.0.0
2302,0.0.0
9805,0.0.0
17293,0.0.0
